name             'twindb-repo'
maintainer       'Ovais Tariq'
maintainer_email 'ovaistariq@twindb.com'
license          'Apache v2.0'
description      'Installs/Configures twindb-repo'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          '0.1.1'

recipe "twindb-repo",       "Sets up the TwinDB package repository"

depends "apt", "~> 2.0"
depends "yum", "~> 3.0"
depends "openssl"

supports "centos", ">= 5.10"
supports "redhat", ">= 5.10"
supports "ubuntu", ">= 10.04"
supports "debian", ">= 7.4"
