#
# Cookbook Name:: twindb-repo
# Attributes:: default
#

# The attributes are related to yum repository setup
default["twindb_repo"]["yum"]["name"] = "twindb"
default["twindb_repo"]["yum"]["description"] = "TwinDB - Public"
default["twindb_repo"]["yum"]["baseurl"] = "https://repo.twindb.com/rpm/$releasever/$basearch"
default["twindb_repo"]["yum"]["gpgkey"] = "https://repo.twindb.com/packager-twindb.asc"
default["twindb_repo"]["yum"]["gpgcheck"] = true
default["twindb_repo"]["yum"]["priority"] = "9"
default["twindb_repo"]["yum"]["sslverify"] = true
default["twindb_repo"]["yum"]["sslclientcert"] = "/var/lib/yum/client.cert"
default["twindb_repo"]["yum"]["sslclientkey"] = "/var/lib/yum/client.key"

# The attributes are related to apt repository setup
default["twindb_repo"]["apt"]["name"] = "twindb"
default["twindb_repo"]["apt"]["uri"] = "http://deb.twindb.com/"
default["twindb_repo"]["apt"]["gpgkey"] = "https://repo.twindb.com/packager-twindb.asc"
